<template>
  <company v-if="user.companyId"></company>
  <admin v-else></admin>
</template>

<script>
import admin from '@/views/index_admin';
import company from '@/views/index_company';
export default {
  name: 'Index',
  components:{
    admin,
    company
  },
  data() {
    return {
      user: this.$store.state.user
    };
  }
};
</script>

<style lang="scss" scoped></style>
